Subject: RE: 58th IETF WG/BOF Scheduling - Draft Agenda as of October 01

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 2 Oct 2003 21:00:17 +0200

Right... the new charters and the move to RTG has been discussed
in IESG today. IESG has no problem. Now this goes out for
WG rechartering review. At next IESG telechat (16 October)
we can then (most probably) approve the move.

Thanks,
Bert

> -----Original Message-----
> From: Dinara Suleymanova [mailto:[email-masked]]
> Sent: donderdag 2 oktober 2003 20:49
> To: George Swallow
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: Re: 58th IETF WG/BOF Scheduling - Draft Agenda as of
> October 01
>
>
>
> Hello George,
>
> Thank you for the message. Loa did send the request for the MPLS.
> The group will show up on the agenda today after 300 pm (a web site
> generation).
>
> As for the moving these groups from one (Sub-IP) to another
> (Routing) area,
> as soon as the IESG approves rechartering of these groups the
> areas will be
> changed
> unless we receive such a request from Area Directors.
>
> Regards,
>
> Dinara Suleymanova
>
>
> At 02:39 PM 10/2/03 -0400, George Swallow wrote:
> >I don't see a slot for MPLS.  I know that Loa requested one.  Perhaps
> >you missed it because he asked for two different WGs in one message.
> >See the attached message (and pardon his Swedish accent)
> >
> >Also note that both CCAMP and MPLS have been rechartered in the RTG
> >area (you still have CCAMP as SUB).  Not sure of the status of TE-WG,
> >but that is supposed to be moving to ops.
> >
> >...George
> >
> >Date: Mon, 29 Sep 2003 22:56:17 +0200
> >From: Loa Andersson <[email-masked]>
> >User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
> >Gecko/20030624 Netscape/7.1 (ax)
> >X-Accept-Language: en-us, en
> >MIME-Version: 1.0
> >To: [email-masked], Rick Wilder <[email-masked]>,
> >         Thomas Narten <[email-masked]>, Alex Zinin
> <[email-masked]>,
> >         Margaret Wasserman <[email-masked]>,
> >         "Vach Kompella" <[email-masked]>,
> >         George Swallow <[email-masked]>
> >Subject: Re: 58th IETF WG/BOF Scheduling - Draft Agenda
> >References: <[email-masked]>
> >In-Reply-To: <[email-masked]>
> >Content-Type: text/plain; charset=us-ascii; format=flowed
> >Content-Transfer-Encoding: 7bit
> >
> >Miss Agenda,
> >
> >we will need a 1.5 hour slot for Layer 2 VPN (l2vpn), not opposit
> >mpls, l3vpn, ccamp, pwe3, tewg, idr and routing area
> >
> >and
> >
> >we will need a 2 hour slot for mpls, not opposit
> >l2vpn, l3vpn, ccamp, pwe3, tewg, idr and routing area
> >
> >My misstake I thought this had already been submitted, but
> >it turned out top be just discussion between wg co-chairs :(
> >
> >/Loa
> >
> >
> >[email-masked] wrote:
> >
> > > Please find the Draft Agenda of the 58th IETF Meeting.
> > > Send your comments and suggestions, if any, to [email-masked].
> > >
> > > Thanks.
> > >
> > > +++
> > >
> > > Agenda of the 58th IETF Meeting
> > > November 9-14, 2003
> > > (As of September 29, 2003)
> > >
> > > SUNDAY, November 9, 2003
> > > 1000-1700 IEPG Meeting
> > > 1200-1900 Registration
> > > 1330-1430 Newcomer's Orientation
> > > 1500-1700 Security Tutorial
> > > 1700-1900 Welcome Reception
> > >
> > > MONDAY, November 10, 2003
> > > 0800-1930 IETF Registration
> > > 0800-0900 Continental Breakfast
> > > 0900-1130 Morning Sessions
> > > APP       apparea  Applications Open Area Meeting
> > > INT       dnsext   DNS Extensions WG
> > > OPS       netconf  Network Configuration WG
> > > RTG       vrrp     Virtual Router Redundancy Protocol WG
> > > SUB       ccamp    Common Control and Measurement Plane WG
> > > TSV       avt      Audio/Video Transport WG
> > >
> > > 1130-1300 Break
> > > 1300-1500 Afternoon Sessions I
> > > OPS       mboned   MBONE Deployment WG
> > > RTG       forces   Forwarding and Control Element Separation WG
> > > RTG       ospf     Open Shortest Path First IGP WG
> > > SEC       pkix     Public-Key Infrastructure (X.509) WG
> > > TSV       enum     Telephone Number Mapping WG
> > >
> > > 1500-1530 Break (Refreshments provided) -
> > > 1530-1730 Afternoon Sessions II
> > > APP       simple   SIP for Instant Messaging and Presence
> Leveraging
> > Extensions WG
> > > INT       ipoib    IP over InfiniBand WG
> > > OPS       grow     Global Routing Operations WG
> > > RTG       rtgarea  Routing Area Meeting
> > >
> > > 1730-1930 Break
> > > 1930-2200 Evening Sessions
> > > INT       eap      Extensible Authentication Protocol WG
> > > OPS       rmonmib  Remote Network Monitoring WG
> > > TSV       pwe3     Pseudo Wire Emulation Edge to Edge WG
> > >
> > > TUESDAY, November 11, 2003
> > > 0800-1800 IETF Registration
> > > 0800-0900 Continental Breakfast
> > > 0900-1130 Morning Sessions
> > > APP       simple   SIP for Instant Messaging and Presence
> Leveraging
> > Extensions WG
> > > INT       ipv6     IP Version 6 WG
> > > OPS       psamp    Packet Sampling WG
> > >
> > > 1130-1300 Break
> > > 1300-1400 Afternoon Sessions I
> > > INT       send     Securing Neighbor Discovery WG
> > > OPS       dnsop    Domain Name System Operations WG
> > > SEC       smime    S/MIME Mail Security WG
> > >
> > > 1415-1515 Afternoon Sessions II
> > > INT       magma    Multicast & Anycast Group Membership WG
> > > SEC       krb-wg   Kerberos WG
> > >
> > > 1515-1545 Break (Refreshments provided)
> > > 1545-1645 Afternoon Sessions III
> > > INT       eap      Extensible Authentication Protocol WG
> > > SEC       sasl     Simple Authentication and Security Layer WG
> > >
> > > 1700-1800 Afternoon Sessions IV
> > > INT       l3vpn    Layer 3 Virtual Private Networks WG
> > >
> > > WEDNESDAY, November 12, 2003
> > > 0800-1700 IETF Registration
> > > 0800-0900 Continental Breakfast
> > > 0900-1130 Morning Sessions
> > >
> > > 1130-1300 Break
> > > 1300-1500 Afternoon Sessions I
> > > INT       ipv6     IP Version 6 WG
> > > OPS       aaa      Authentication, Authorization and Accounting WG
> > > OPS       netconf  Network Configuration WG
> > > RTG       rpsec    Routing Protocol Security Requirements WG
> > > TSV       avt      Audio/Video Transport WG
> > >
> > > 1500-1530 Break (Refreshments provided)
> > > 1530-1730 Afternoon Sessions II
> > > OPS       mboned   MBONE Deployment WG
> > >
> > > 1730-1930 Break
> > > 1930-2200 IESG Open Plenary
> > >
> > > THURSDAY, November 13, 2003
> > > 0800-1700 IETF Registration
> > > 0800-0900 Continental Breakfast
> > > 0900-1130 Morning Sessions
> > >
> > > 1130-1300 Break
> > > 1300-1500 Afternoon Sessions I
> > > OPS       dnsop    Domain Name System Operations WG
> > >
> > > 1500-1530 Break (Refreshments provided)
> > > 1530-1730 Afternoon Sessions II
> > > SEC       saag     Open Security Area Directorate
> > >
> > > 1730-1930 Break
> > > 1930-2200 Open IAB Plenary
> > >
> > > FRIDAY, July 14, 2003
> > > 0800-0900 Continental Breakfast
> > > 0900-1130 Morning Sessions
> > >
> > >
> > >
> > >
> > >
> >
> >--
> >Loa Andersson
> >
> >Mobile          +46 739 81 21 64
> >Email           [email-masked]
>
>
>